/* CSS Document - modelstylesA */
body 
{
/* background-color:#000000; */
background-color:#FFD700;
}

h1
{
font-family:StarTrek Film BT, Arial, Helvetica, sans-serif;
color:#990000; 
}

h2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;
}

h3
{
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#990000;
/* color:#0033CC; */
}

h4
{
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#006699;
}

h6
{
font-family:Arial Narrow, Arial, Helvetica, sans-serif;
color:#990000;
}

p
{
font-family:Arial Rounded MT Bold, Arial, Helvetica, sans-serif;
color:#000099;
/*color:#FFCC00;*/
}

li
{
font-family:Arial Narrow, Arial, Helvetica, sans-serif;
color:#000099;
}


th
{
font-family:Vrinda, Arial, Helvetica, sans-serif;
font-size:20px;
color:#000099;
}

td
{
font-family: Vrinda, Arial, Helvetica, sans-serif;
font-size:18px;
color:#000099;
}

a
{
color:#990000;
}

a:link 
{
text-decoration:none;
}

a:visited 
{
text-decoration:none;
}

a:hover 
{
text-decoration:underline;
}

a:active 
{
text-decoration:none;
}
